@use 'partials/components/menu';

.menu-midi-width {
  width: menu.$menu-midi-width;
}

.menu-max-width {
  width: calc(#{menu.$menu-max-width} - #{menu.$menu-button-width});
}

.menu-label {
  cursor: pointer;
}
